## triforce-lv2 0.1.1

=== debian/changelog ===
triforce-lv2 (0.1.1-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 14 Feb 2025 13:38:42 +0100

triforce-lv2 (0.1.1-1) experimental; urgency=medium

  * Initial release. (Closes: #1094303)

 -- NoisyCoil <noisycoil@tutanota.com>  Sun, 26 Jan 2025 23:52:10 +0100
