=== debian/control ===
Source: triforce-lv2
Section: sound
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native,
 librust-lv2-0.6+default-dev,
 librust-nalgebra-0.33+default-dev (>= 0.33.2-~~),
 librust-rustfft-6+default-dev (>= 6.2.0-~~),
 libstd-rust-dev,
 rustc:native,
Maintainer: Debian Bananas Team <team+bananas@tracker.debian.org>
Uploaders:
 NoisyCoil <noisycoil@tutanota.com>,
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/bananas-team/triforce-lv2.git
Vcs-Browser: https://salsa.debian.org/bananas-team/triforce-lv2
Homepage: https://github.com/chadmed/triforce
X-Cargo-Crate: triforce-lv2
Rules-Requires-Root: no

Package: triforce-lv2
Architecture: arm64
Multi-Arch: foreign
Depends:
 ${cargo:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${cargo:Recommends},
Suggests:
 ${cargo:Suggests},
Provides:
 ${cargo:Provides},
Built-Using:
 ${cargo:Built-Using},
Static-Built-Using: ${cargo:Static-Built-Using}
Description: LV2 beamformer plugin for Apple mic arrays
 Some Apple Silicon laptops have an array of microphones arranged in a
 triangle. Without beamforming, the array is far too sensitive and
 omnidirectional to be at all useful.
 .
 triforce implements a Minimum Variance Distortionless Response adaptive
 beamformer for these microphone arrays.
