## triforce-lv2 0.2.0

=== debian/changelog ===
triforce-lv2 (0.2.0-1) unstable; urgency=medium

  * New upstream release.
  * d/control: update package description.

 -- NoisyCoil <noisycoil@tutanota.com>  Mon, 17 Feb 2025 22:19:19 +0100
