=== debian/control ===
--- 
+++ 
@@ -37,9 +37,9 @@
  ${cargo:Built-Using},
 Static-Built-Using: ${cargo:Static-Built-Using}
 Description: LV2 beamformer plugin for Apple mic arrays
- Some Apple Silicon laptops have an array of microphones arranged in a
- triangle. Without beamforming, the array is far too sensitive and
- omnidirectional to be at all useful.
+ Some Apple Silicon laptops have an array of microphones arranged either
+ in a triangle or in a straight line. Without beamforming, the array is
+ far too sensitive and omnidirectional to be at all useful.
  .
  triforce implements a Minimum Variance Distortionless Response adaptive
  beamformer for these microphone arrays.
