=== debian/watch ===
version=4

opts="searchmode=plain,\
 filenamemangle=s%@ANY_VERSION@%@PACKAGE@-$1.tar.xz%" \
 https://api.github.com/repos/chadmed/triforce/tags?per_page=50 \
 https://api.github.com/repos/[^/]+/[^/]+/tarball/[^/]+/[^/]+/@ANY_VERSION@
