## triforce-lv2 0.2.1

=== debian/changelog ===
triforce-lv2 (0.2.1-2) unstable; urgency=medium

  * d/control: declare compliance with Standards-Version 4.7.2

 -- NoisyCoil <noisycoil@tutanota.com>  Mon, 31 Mar 2025 02:34:59 +0200

triforce-lv2 (0.2.1-1) unstable; urgency=medium

  * New upstream release.

 -- NoisyCoil <noisycoil@tutanota.com>  Sun, 30 Mar 2025 16:15:23 +0200
