=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Maintainer: Debian Bananas Team <team+bananas@tracker.debian.org>
 Uploaders:
  NoisyCoil <noisycoil@tutanota.com>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/bananas-team/triforce-lv2.git
 Vcs-Browser: https://salsa.debian.org/bananas-team/triforce-lv2
 Homepage: https://github.com/chadmed/triforce
