=== debian/changelog ===
triforce-lv2 (0.3.2-5) unstable; urgency=medium

  * Change my email address to @debian.org

 -- NoisyCoil <noisycoil@debian.org>  Fri, 29 Aug 2025 21:28:49 +0200

triforce-lv2 (0.3.2-4) unstable; urgency=medium

  * Upload to unstable

 -- NoisyCoil <noisycoil@tutanota.com>  Sun, 10 Aug 2025 18:53:02 +0200

triforce-lv2 (0.3.2-3) experimental; urgency=medium

  * Enable amd64 builds

 -- NoisyCoil <noisycoil@tutanota.com>  Sun, 10 Aug 2025 14:13:21 +0200

triforce-lv2 (0.3.2-2) unstable; urgency=medium

  * Upload to unstable

 -- NoisyCoil <noisycoil@tutanota.com>  Sun, 10 Aug 2025 14:11:59 +0200

triforce-lv2 (0.3.2-1) experimental; urgency=medium

  * New upstream release.

 -- NoisyCoil <noisycoil@tutanota.com>  Sat, 17 May 2025 11:14:05 +0200

triforce-lv2 (0.3.0-1) experimental; urgency=medium

  * New upstream release.

 -- NoisyCoil <noisycoil@tutanota.com>  Sat, 10 May 2025 15:19:33 +0200
