=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  rustc:native,
 Maintainer: Debian Bananas Team <team+bananas@tracker.debian.org>
 Uploaders:
- NoisyCoil <noisycoil@tutanota.com>,
+ NoisyCoil <noisycoil@debian.org>,
 Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/bananas-team/triforce-lv2.git
 Vcs-Browser: https://salsa.debian.org/bananas-team/triforce-lv2
@@ -21,7 +21,7 @@
 Rules-Requires-Root: no
 
 Package: triforce-lv2
-Architecture: arm64
+Architecture: arm64 amd64
 Multi-Arch: foreign
 Depends:
  ${cargo:Depends},
